/*.banner { height:470px;background-image: url('../img/inicio/header-01.jpg');background-size: cover;background-position: center; }*/
.banner { height:470px;background-image: url('../img/inicio/home-web.jpg');background-size: cover;background-position: center; }
.banner .capaFondo { width:100%;height: 470px;background-color: rgba(0,0,0,0.25);top:150px;position: absolute; }
.banner .contenidoBanner { padding-top: 142px;top:150px;position: absolute;width:100%; }
.banner .contenidoBanner .aniversario { width:180px;margin: 0 auto; }


.banner .contenidoBanner .top { padding-bottom: 30px;margin: 0 auto;text-align: center; }
.banner .contenidoBanner .titulo { color:#FFF;font-size: 48px;font-family: 'Playfair Display';font-weight: 700;margin: 0 auto;text-align: center;line-height: 48px; }
.banner .contenidoBanner .subtitulo { color:#FFF;font-size: 24px;font-family: 'Playfair Display';font-weight: 700i;margin: 0 auto;text-align: center;padding-top: 20px;font-style: italic;line-height: 24px; }
.banner .contenidoBanner .down { padding-top: 30px;margin: 0 auto;text-align: center; }

.intro { padding: 40px 0px; }
.intro .contenidoIntro { width:465px;margin: 0 auto;font-family: Open Sans;font-size: 13px;color:#666;text-align: center;line-height: 1.3em; }
.intro .contenidoIntro .destacado { font-family: Open Sans;font-size: 17px;color:#333;padding-bottom: 20px;line-height: 1.3em; }

.amigo { padding: 40px 0px;background-image: url('../img/amigo/fondo.jpg');background-position: center;background-size: cover; }
.amigo .contenidoAmigo { width:calc(100% - 1.26em);max-width: 465px;margin: 0 auto;padding-top: 40px;padding-bottom: 40px; }
.amigo .contenidoAmigo .titulo { text-align: center;font-family: 'Playfair Display';font-size: 24px;color:#FFF;font-weight: 700; }
.amigo .contenidoAmigo .texto { text-align: center;font-family: 'Work Sans';font-size: 13px;color:#FFF;padding-top: 20px; }
.amigo .contenidoAmigo .boton { width:100px;margin: 0 auto;margin-top: 30px; }

/* RESPONSIVE */
@media screen and (min-width: 980px){
	
}

@media screen and (min-width: 768px) and (max-width: 979px){
	.banner .capaFondo { top:105px; }
	
	.banner .contenidoBanner { padding-top: 100px; }
	
	.intro .contenidoIntro { width:calc(100% - 1.26em); }
}

@media screen and (min-width: 480px) and (max-width: 767px){
	.banner .capaFondo { top:105px; }
	
	.banner .contenidoBanner { padding-top: 100px; }
	
	.intro .contenidoIntro { width:calc(100% - 1.26em); }
}

@media screen and (min-width: 280px) and (max-width: 479px){
	.banner .capaFondo { top:80px; }
	
	.banner .contenidoBanner { padding-top: 100px; }
	
	.intro .contenidoIntro { width:calc(100% - 1.26em); }
}